/* CSS Document */
body {	
    margin:0;
    font-family:\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4, Arial, sans-serif; 
    -webkit-text-size-adjust:none;
    -moz-text-size-adjust:none;
    -ms-text-size-adjust:none;
    text-size-adjust:none;
    -webkit-text-size-adjust:100%;
    font-size: 1.25em;
    color: #222
}
@media only screen and (max-width: 767px){
    body{
        font-size: 1.12em;
    }
}

a { 
    text-decoration:none; 
    transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-o-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-ms-transition: 0.3s all;
    color: #000;
    
    
}
a:hover { text-decoration:none; }
@media only screen and (min-width: 1100px){
    a:focus{
        outline: 2px dotted #ab44b9!important;
    }
}
* { margin:0; padding:0; list-style:none;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}


*:after {
	content: "";
    display: block;
    clear: both;
}

input,button,select,textarea{outline:none}
 *:focus { outline: none; }

img {max-width:100%;height: auto; vertical-align: bottom; border: 0;}

section .container{
    width: 1300px;
    max-width: 90%;
    margin: auto;
    position: relative;
}
.center{
    text-align: center;
}
form{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
input[type=text], 
input[type=button], 
input[type=submit], 
input[type=password], 
input[type=email], 
input[type=file], 
input[type=reset], 
input[type=tel], 
input[type=search],
input[type=date], 
textarea, 
select, 
button{
    -webkit-appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 1px solid #999;
    color: #222;
    padding: 8px;
    font-family:\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4, Arial, sans-serif; 
    font-size: .8em;
}
input[type=text], 
input[type=password], 
input[type=email], 
input[type=file], 
input[type=reset], 
input[type=tel], 
input[type=search],
input[type=date], 
textarea, 
select{
    width: 95%;
}
@media (min-width: 576px) {
    .w50 input[type=text], 
    .w50 input[type=password], 
    .w50 input[type=email], 
    .w50 input[type=file], 
    .w50 input[type=reset], 
    .w50 input[type=tel], 
    .w50 input[type=search],
    .w50 input[type=date], 
    .w50 textarea, 
    .w50 select{
        width: 90%;
    }
}
input[type=button], 
input[type=submit], 
input[type=reset],
button{
    cursor: pointer;
    transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-o-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-ms-transition: 0.3s all;
}
input[type=button]:hover, 
input[type=submit]:hover, 
input[type=reset]:hover{
    opacity: .7;
}
select {
    background-image: url(../images/arrow.png);
    background-position: right 10px center;
    background-repeat: no-repeat;
    padding-right: 30px;
}

select::-ms-expand {
    display: none;
}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?7hiqiv');
  src:  url('../fonts/icomoon.eot?7hiqiv#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?7hiqiv') format('truetype'),
    url('../fonts/icomoon.woff?7hiqiv') format('woff'),
    url('../fonts/icomoon.svg?7hiqiv#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sun:before {
  content: "\e9d4";
}

a.accbtn{
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 999999;
    width: 1px;
    height: 1px;
    white-space: nowrap;
    overflow: hidden;
    color: #000;
}
a.accbtn:focus{
    width: auto;
    height: auto;
    padding: 6px;
}
.fancybox-overlay{
    z-index: 99999;
}

header{
    width: 100%;
    display: block;
    z-index: 99999;
}
header>div{
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 13px 3% 16px;
    align-items: center;
    background: rgba(255,255,255,.75);
}
header>div:after{
    content: none;
}
header>div>div{
    display: flex;
    align-items: center;
}

header .weather{
    margin-left: 20px;
    background: rgba(0,0,0,.5);
    border-radius: 5px;
    padding: 10px 20px 7px;
    font-size: .9em;
    color: #fff;
}
header .weather img{
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -4px;
}
header .weather i{
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 3px;
    font-size: 1.3em;
    vertical-align: middle;
}
header .search form{
    display: flex;
    align-items: center;
    background: rgba(0,0,0,.1);
    border-radius: 5px;
    padding: 5px 10px;
}
header .search label{
    overflow: hidden;
    width: 1px;
    padding-left: 2px;
    height: 1px;
}
header .search input{
    border: 0;
    background: none;
    padding: 5px;
}
header .search input[type="text"]{
    flex: 1;
}
header .search input[type="submit"]{
    text-indent: -9999px;
    background: url(../images/search.png);
    width: 21px;
    height: 21px;
}
header .icon{
    padding-left: 4px;
    font-size: 1em;
    display: flex;
    align-items: center;
}
header .top>a{
    margin-right: 15px;
    font-size: 1em;
}
header .icon a{
    display: inline-block;
    color: #494d53;
    width: 43px;
    height: 43px;
    text-align: center;
    line-height: 43px;
    border-radius: 100%;
    background: rgba(0,0,0,.1);
    font-size: 1em;
    margin: 0 0 0 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
header .icon a:hover{
    background: rgba(46,122,194,.7);
    color: #fff;
}
header .icon>div{
    display: inline-block;
    position: relative;
    z-index: 99999;
}
header .share-table{
    position: absolute;
    background: rgba(229,229,229,.95);
    border-radius: 5px;
    left: 5px;
    top: 50px;
    padding: 5px 0;
    display: none;
}
header .share-table a{
    width: 100%;
    margin: 0;
    font-size: 2em;
    width: auto;
    height: auto;
    background: none;
    border-radius: 0;
    line-height: 20px;
    padding: 5px 10px;
}
header .share-table a:hover{
    opacity: .7;
    background: none;
}
header .share-table a.fb{
    color: #3b5998
}
header .share-table a.line{
    color: #00c300
}
header .share-table a.tw{
    color: #1da1f2
}
@media only screen and (max-width: 1480px){
    header .logo a,
    header .logo h1{
        width: 300px;
    }
    header .logo h1 a{
        width: 100%;
    }
    header .weather{
        font-size: .8em;
    }
    header .weather i{
        font-size: 1.2em;
    }
    header .icon a{
        color: #494d53;
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: .9em;
    }
    header .share-table{
        width: 105%;
        background: rgba(255,255,255,.9);
    }
    header .share-table a{
        width: auto;
        height: auto;
        font-size: 2em;
        line-height: 20px;
    }
}
@media only screen and (max-width: 1099px){
    
    header>div,
    header>div>div{
        flex-wrap: wrap;
        width: 100%;
    }
    header>div{
        padding: 12px 0 0;
    }
    header .top{
        margin-top: 15px;
        background: rgba(0,0,0,.1);
        padding: 15px 2%;
    }
    header .logo a,
    header .logo h1{
        margin-left: 2%;
    }
    header .logo h1 a{
        margin: 0;
    }
    header .icon a{
        background: none;
    }
    header .search{
        flex: 1;
    }
    
}
@media only screen and (max-width: 767px){
    header .weather{
        width: 100%;
        border-radius: 0;
        margin: 10px 0 0;
        border-radius: 0;
    }
    header .logo{
        padding:0;
    }
    header .weather{
        padding: 10px 2.2%;
        font-size: 1em;
        margin-top: 10px;
    }
    header .top{
        padding-top: 10px;
        margin-top: 0;
    }
    header .top a{
        width: auto;
        height: auto;
        padding: 0 5px;
    }
    header .top a:hover{
        background: none;
        color: #222;
    }
    header .share-table{
        width: 120%;
        padding: 3px 0 2px;
    }
    header .share-table a{
        width: auto;
        height: auto;
        padding: 2px 5px;
    }
}
header nav{
    width: 100%;
    display: block;
}
.fixed.fixDiv {
    position: fixed;
    background: rgba(255,255,255,.5);
}

.codehim-dropdown.sticky{
    position: relative;
}
.red{
      background: none;
}
.has-child a.parent:after{
    padding-top: 3px;
}

@media only screen and (min-width: 1100px){
    .menu-items{
        padding: 10px 0;
        width: auto;
        min-width: 150px;
    }
    .dropdown-items{
        text-align: center;
        display: flex !important;
        width: 100% !important;
        justify-content: center;
        padding: 0 2%;
    }
    .dropdown-items:after{
        content: none;
    }
    .dropdown-items li{
        display: block;
    }
    .codehim-dropdown{
        font-family:\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4, Arial, sans-serif; 
        font-size: 1em;
        color: #fff;
    }
    a.main-links, .dropdown-heading{
        color: #fff;
    }
    .menu-items li a{
        font-family:\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4, Arial, sans-serif; 
        font-size: .85em;
    }
    .has-child a.parent:after{
        padding-top: 0;
        position: absolute;
        right: 10px;
        top: calc(50% - 10px);
    }
    .menu-items li a{
        text-overflow:clip;
        padding:10px 25px;
    }
    .menu-items li li a{
        padding: 10px;
    }
    header nav.red{
        background: rgba(0,0,0,.9);
    }
    header.fixDiv nav.red{
        background: rgba(0,0,0,.7);
    }
    .red{
        height: auto;
        background: none;
    }
    .fixed.fixDiv>div{
        display: none;
    }
    .dropdown-items>li:last-child .menu-items{
        left: auto;
        right: 0;
    }
    
}
@media only screen and (min-width: 1200px){
    .dropdown-items>li{
        padding: 10px;
    }
    
}
@media only screen and (min-width: 1401px){
    .dropdown-items>li{
        padding: 10px 20px;
    }
    
}
@media only screen and (max-width: 1480px){
    .dropdown-items>li{
        font-size: .9em;
    }
}
@media only screen and (max-width: 1099px){
    .codehim-dropdown.sticky{
        position:absolute;
        box-shadow: none;
	    -webkit-box-shadow: none;
        left: auto;
        right: 0;
    }
    .menu-items li a{
        font-size: 1em;
    }
    .codehim-dropdown{
        width: 40px;
    }
    .hamburger{
        color: #2d9ac1;
        font-size: 1.5em;
        width: auto;
        height: auto;
    }
    .hamburger:hover{
        background: none;
    }
    .hamburger.left{
        left: 0;
        padding-top: 12px;
    }
    .dropdown-items.red{
        background: rgba(0,0,0,.65);
    }
    .fixed.fixDiv .top,
    .fixed.fixDiv .weather{
        display: none;
    }
    .fixed.fixDiv>div {
        padding: 12px 0;
    }
    .has-child a.parent+ul{
        background: #f5f5f5;
    }
}


.modal-open { overflow: hidden; }

.modal { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 999999; display: none; overflow: hidden; outline: 0; }
.modal-open .modal { overflow-x: hidden; overflow-y: auto; }

.modal-dialog { position: relative; width: auto; margin: 0.5rem; pointer-events: none; }
.modal.fade .modal-dialog { transition: transform 0.3s ease-out; transform: translate(0, -25%); }
.modal.show .modal-dialog { transform: translate(0, 0); }

.modal-dialog-centered { display: flex; align-items: center; min-height: calc(100% - (0.5rem * 2)); }

.modal-content { position: relative; display: flex; flex-direction: column; width: 100%; pointer-events: auto; background-color: #fff; background-clip: padding-box; border: 1px solid rgba(0, 0, 0, 0.2); outline: 0; }

.modal-backdrop { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 99999; background-color: #000; }
.modal-backdrop.fade { opacity: 0; }
.modal-backdrop.show { opacity: 0.8; }

.modal-header { display: flex; align-items: flex-start; justify-content: space-between; padding: 1rem; border-bottom: 1px solid #e9ecef; border-top-left-radius: 0.3rem; border-top-right-radius: 0.3rem; }
.modal-header .close { padding: 1rem; margin: -1rem -1rem -1rem auto; }

.modal-title { margin-bottom: 0; line-height: 1.5; }

.modal-body { position: relative; flex: 1 1 auto; padding: 1rem; }

.modal-footer { display: flex; align-items: center; justify-content: flex-end; padding: 1rem; border-top: 1px solid #e9ecef; }
.modal-footer > :not(:first-child) { margin-left: .25rem; }
.modal-footer > :not(:last-child) { margin-right: .25rem; }

.modal-scrollbar-measure { position: absolute; top: -9999px; width: 50px; height: 50px; overflow: scroll; }

@media (min-width: 576px) { 
    .modal-dialog { max-width: 700px; margin: 1.75rem auto; }
    .modal.a .modal-dialog { max-width: 500px; margin: 1.75rem auto; }
  .modal-dialog-centered { min-height: calc(100% - (1.75rem * 2)); }
  .modal-sm { max-width: 300px; } }
@media (min-width: 992px) { .modal-lg { max-width: 800px; } }

.modal button{
    background: #000;
    font-size: 1.7em;
    color: #fff;
    border: 0;
    width: 40px;
    height: 40px;
    line-height: 20px;
    position: absolute;
    top: -1px;
    right: 0;
    cursor: pointer;
    z-index: 9999;
    padding: 0;
}

.bottom-nav{
    width: 100%;
    float: left;
    border-top: 1px solid #4cd6b8;
    position: relative;
}
.bottom-nav .b-nav{
    position: absolute;
    top: -1px;
    left: calc(50% - 25px);
    width: 50px;
    text-align: center;
    padding: 5px 0;
    border-radius: 0 0 3px 3px;
    color: #fff;
    background: rgba(53,204,171,.5);
}
.bottom-nav .b-nav.off{
    width: 100%;
    background:#4cd6b8;
    left: 0;
    border-radius: 0;
    position: relative;
    float: left;
}
.bottom-nav .b-nav i:last-child,
.bottom-nav .b-nav.off i:first-child{
    display: none;
}
.bottom-nav .b-nav.off i:last-child{
    display: inline-block;
}

.bottom-nav>ul{
    width: 1400px;
    max-width: 90%;
    margin: auto;
    padding: 70px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.bottom-nav>ul:after{
    content: none;
}
.bottom-nav>ul>li>a{
    font-size: 1em;
    color: #3e57c0;
    border-bottom: 1px solid #ffdd1f;
    display: block;
    width: 100%;
    padding: 10px 15px;
    text-align: center;
}
.bottom-nav>ul ul{
    display: block;
    margin: auto;
    padding-top: 10px;
}
.bottom-nav>ul ul li{
    display: block;
    padding: 5px 0;
    font-size: .85em;
    text-align: center;
}
.bottom-nav>ul ul li a{
    display: block;
}
@media only screen and (max-width: 1199px){
    .bottom-nav>ul{
        justify-content: flex-start;
    }
    .bottom-nav>ul>li>a{
        font-size: .9em;
    }
    .bottom-nav>ul>li{
        width: 25%;
        padding: 10px 20px; 
    }
    .bottom-nav>ul ul li{
        font-size: .75em;
    }
}
@media only screen and (max-width: 767px){
    .bottom-nav{
        display: none;
    }
}

.visitors{
    color: #2d5eaf;
    font-size: 1em;
    width: 100%;
    float: left;
    text-align: center;
    padding: 20px 0;
}

footer{
    width: 100%;
    float: left;
    padding: 30px 0;
    background: #e2e2e2;
}
footer a{
    display: inline-block;
    color: #2baf47;
}
footer>div{
    width: 1400px;
    max-width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    
}
footer>div br{
    display: none;
}
footer>div:after{
    content: none;
}
footer .right{
    width: 300px;
    text-align: right;
    font-size: .85em;
}
footer .left{
    flex: 1;
    display: flex;
}
footer .text{
    flex: 1;
    padding-right: 20px;
}
footer .text p{
    padding: 3px 0;
    font-size: .85em;
    width: 100%;
    float: left;
}

footer .other-qr{
    width: 375px;
}
footer .other-qr a{
    margin: 0 5px;
}
footer .right>div{
    width: 100%;
    float: left;
}
footer .right>div:first-child{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-bottom: 10px;
}
footer .right ul{
    padding-right: 15px;
}
footer .right li{
    width: 100%;
    float: left;
    padding: 3px 0;
}
@media only screen and (max-width: 1280px){
    footer .left{
        flex-wrap: wrap;
    }
    footer .text{
        width: 100%;
        flex: none;
        padding-right: 0;
    }
    footer .other-qr{
        width: 100%;
        padding-top: 15px;
    }
}
@media only screen and (max-width: 1099px){
    footer .right{
        padding-top: 15px;
    }
    footer .text p{
        font-size: .75em;
    }
    footer .text .heading{
        font-size: .9em;
    }
}
@media only screen and (max-width: 990px){
    footer>div{
        flex-wrap: wrap;
    }
    footer .left{
        width: 100%;
        flex: none;
    }
    footer .right{
        text-align: left;
        padding-top: 15px;
        font-size: .75em;
    }
    footer .text p{
        font-size: .75em;
    }
    footer .text .heading{
        font-size: .9em;
    }
    footer .right>div:first-child{
        flex-direction:row-reverse;
    }
    footer .right ul{
        padding: 0 0 0 15px;
    }
}
@media only screen and (max-width: 500px){
    footer .other-qr,
    footer .right>div:first-child img{
        display: none;
    }
    footer .right{
        width: 100%;
    }
    footer .right,
    footer .right ul{
        padding: 0;
    }
}
.slider.fade1 .slick-slide{
    padding: 0;
}
.slider.fade1 .slick-dots{
    bottom: 10px;
}
section .slick-initialized .slick-slide{
    opacity: 1 !important;
}
.slider.fade1 .slick-dots li{
    margin: 0 5px;
    width: 10px;
    height: 10px;
}
.slick-dotted.slick-slider.fade1{
    margin: 0;
}
.slider.fade1 .slick-dots li button:before{
    content: "";
    background: #000;
    border-radius: 100%;
    width: 10px;
    height: 10px;
}
.slider.fade1 .slick-slide{
    position: relative;
}
.slider.fade1 .slick-slide .position{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}